Subject: Trainer Candidate - Ashina Das
From: Ashina Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 04:53:58 -0500

| | Tech Support Test

Name | Ashina Das
E-mail | [email-masked]
Phone Number | (91) 9871880102
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jangpura Extension,Bhogal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture Solutions Pvt Ltd | Business Process Associate | 24 Dec 2022 | 44000
Previous Employer 1 | Concentrix Daksh Services India Pvt Ltd | Sr.Practitioner | Left the Company in 2017 | 35000
Previous Employer 2 | CNS Comnet Solutions Pvt ltd | Process Associate | Left Company in 2015 | 13000

If Selected, how much time do you need to join? | After 24 Dec I can join
Please briefly describe your work experience specifically in Quality? | We need to handle customer queries over the chat and call.So,We need to take care of the Quality and AHT.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I would like to tell that Everyday of our life is full of problems.Sometime we make the little things too difficult.We don't understand that the problems make our life much more interesting.The problem help us to understand so many things.It help us to know that how strong we are and independently we can handle the things.My difficult time came in covid because at that time the family had came in such situation where we were suffering from financial problem so at that moment we can't go outside for jobs and all were shut down.So,that was the toughest moment of my life that how i need to handle this situation because I was having my old son as well which i need to to care of him but finally I decided that I will work it online so then I start searching out jobs online and then i got selected in Accenture.I was very happy and too much excited. We are able to overcome every difficulty and problem in our life.We realize that only the periods of finding a solution makes our life meaningful.Everyday of our life we need something goal,purpose or aim. We begin to value our difficulties,thanks to which we learn life and differentiate between bad and good.This was the most difficult situation of my life.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means we solve the customer problem eventually and as per their expectation but if I talk about great customer service  will get it solved immediately,value the customer and provide resourceful knowledge.
What according to you makes you a good candidate for this position? | My skill is perfect match for this job and I am very much punctual for my work.I am adaptive to learn new things.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |